View Issue Details

IDProjectCategoryView StatusLast Update
0000387ArchFeaturepublic2012-05-28 15:48
ReporteryorikAssigned Toyorik 
PrioritylowSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.13Fixed in Version0.13 
Summary0000387: Arch module - add roofs
Description- Add a basic roof object
- Make slope roofs from a boundary (with offset) and angle+edgeset
- Make flat roofs from a boundary (with offset) with a border height+width
TagsNo tags attached.

Activities

yorik

2011-09-22 12:49

administrator   ~0001130

rescheduled to post-0.12...

yorik

2012-05-18 13:58

administrator   ~0002059

Implemented in e977602, but still buggy...

yorik

2012-05-28 15:48

administrator   ~0002096

Basically working now

Issue History

Date Modified Username Field Change
2011-06-25 13:52 yorik New Issue
2011-06-25 13:52 yorik Status new => assigned
2011-06-25 13:52 yorik Assigned To => yorik
2011-09-22 12:49 yorik Note Added: 0001130
2011-09-22 12:49 yorik Priority normal => low
2011-09-22 12:49 yorik Target Version 0.12 => 0.13
2012-05-04 13:13 yorik Project FreeCAD => Arch
2012-05-18 13:58 yorik Note Added: 0002059
2012-05-28 15:48 yorik Note Added: 0002096
2012-05-28 15:48 yorik Status assigned => closed
2012-05-28 15:48 yorik Resolution open => fixed
2012-05-28 15:48 yorik Fixed in Version => 0.13